Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 19:04:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:55 PM, 17th Apr                     hi                    Hi           10:57 PM, 17th Apr                     hi                    Still not got refund for the above two order screenshot number           10:59 PM, 17th Apr                     hi                             10:59 PM, 17th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:59 PM, 17th Apr                     hi                    Hii           10:59 PM, 17th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:59 PM, 17th Apr                     hi                    Awaiting refund           10:59 PM, 17th Apr                     hi                    Ok           11:00 PM, 17th Apr                   Hamza                   Regarding the order: 9647929918 Please note that the refund has been processed successfully from our side for the amount (39.08), however due to some concerns with the payment vendor, the refund has been rejected.           11:01 PM, 17th Apr                   Hamza                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.           11:01 PM, 17th Apr                   Hamza                   Is there anything else I can help you?            11:02 PM, 17th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 PM, 17th Apr                     hi                    And what about the order           11:04 PM, 17th Apr                     hi                    Other one           11:04 PM, 17th Apr                     hi                    Wis           11:04 PM, 17th Apr                     hi                    Wait           11:04 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415386